TEMPLATE = app
QT += core gui
greaterThan(QT_MAJOR_VERSION, 4): QT += widgets

TARGET = demoLauncher
SOURCES += main.cpp\
           widget.cpp \
           graphicsbutton.cpp

HEADERS  += widget.h \
            graphicsbutton.h
